/**************************************************************************/
/* GE39 ( ファイル管理テーブル )                                          */
/* Created : 2009/11/17 09:27:26                                          */
/**************************************************************************/

ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE39_SA ON GE39( REF_KEY,FG_NEW )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE39_SB ON GE39( UNIQ_ID,FG_NEW )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,SYKEY,SYFILE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

